## helma.scripting.rhino
Interface SerializationProxy

All Superinterfaces:
  java.io.Serializable

    public interface SerializationProxy

extends java.io.Serializable

Serialization proxy/placeholder interface. This is used for for various Helma and Rhino related classes..

Method Summary
`java.lang.Object` `getObject(RhinoEngine engine)`

Method Detail

### getObject

    java.lang.Object getObject(RhinoEngine engine)

Copyright © 1998-1998-${year} Helma.org. All Rights Reserved.